Comment 18 for bug 1057000

Omer Akram (om26er) wrote :

If a user can install that version of the driver, I don't think he/she is non-technical enough to find a solution on the web. Since installing drivers from a ppa is not recommended. Precise do have nvidia-current-updates 304.43 in -proposed repository which is proven to work quite well.